-- Verify gaia:api_20190401_bd_transfer on mysql

BEGIN;

SELECT * FROM `api_bdtransferapplypic` LIMIT 1;
SELECT * FROM `api_bdtransfertobudan` LIMIT 1;
SELECT * FROM `api_bdtransferapplyrecord` LIMIT 1;
SELECT * FROM `api_bdtransfermonthtobudan` LIMIT 1;
SELECT * FROM `api_bdtransfermonth` LIMIT 1;

ROLLBACK;
